# URL : Object
Return to: HTML DOM Level 0 index

URL of the window.

## Platform Support

IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | ---
4.0+ | 1.0+ | 6.0+ | 7.0+ | 1.0+

## Constructors

Constructor | Action | IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | --- | --- | ---
URL Constructor() : URL Creates a new instance of a URL object. | Show Details | 4.0+ | 1.0+ | 6.0+ | 7.0+ | 1.0+

### URL() : URL

Creates a new instance of a URL object.

Returns

URL |

Visibility
  internal

## Remarks

Synonym for Link

## References

Link

text_javascript aptana_docs